tables:
  33: se_group
  34: se_permission
  35: se_group_permission
  36: se_user
  37: se_user_group
  24: country
  25: region
  26: town
  27: zipcode
  -1: person
  28: user_rekv_type
  31: user_rekv
  -2: user_admin
  29: user_urid
  30: user_rules
  -3: privileges
  -4: publicationgroup
  -5: publication
  -6: bank_accounts
  -7: main
  -8: main_log
  -9: money_title
  -10: money
  -11: news_category
  -12: news
  0: shop_group
  1: shop_price
  2: shop_discount
  3: shop_leader
  4: shop_img
  5: shop_accomp
  6: shop_sameprice
  7: shop_comm
  8: shop_action
  9: shop_license
  10: shop_admin
  11: shop_manager
  114: shop_deliverytype
  115: shop_order
  12: shop_order
  13: shop_special
  14: shop_deliverytype
  15: shop_deliverygroup
  16: shop_delivery
  17: shop_contract
  18: shop_account
  19: shop_payee
  20: shop_payment
  21: shop_tovarorder
  22: shop_mail
  23: bonuslist
  32: bbs
  40: article_comm
  41: spr_numbers
  101: forum_users
  102: forum_area
  103: forum_forums
  104: forum_msg
  105: forum_topic
  106: forum_attached
  107: forum_status
  108: forum_session